osl::misc::Bsf< unsigned long long > Struct Reference

`#include <mask.h>`

## Static Public Member Functions

static int | bsf (unsigned long long mask)

## Detailed Description

Definition at line 66 of file mask.h.

## Member Function Documentation

## bsf()

int osl::misc::Bsf< unsigned long long >::bsf | ( | unsigned long long | mask | ) |

inline static

Definition at line 68 of file mask.h.

The documentation for this struct was generated from the following file:

- mask.h